Features and Possibilities

DVD Module Features and Possibilities

To switch to DVD module of AV DVD Player-Morpher Plus, click on the DVD Tab on the Modules Tab Panel.

DVD module offers the following possibilities:

  • Playing DVD, SVCD, VCD.

  • Morphing DVD, SVCD, VCD

Playing DVD:

To play DVD, SVCD or VCD, insert the disc into the drive. If you have Autoplay enabled, AV DVD Player-Morpher will determine the type of disc, and a pop-up window will appear to ask you for further actions.

To start playing the disk, select the "beginning" option-box and click "OK".

Morphing DVD:

For morphing DVD, AV DVD Player-Morpher Plus has a great variety of video and audio effects. To apply them, you should customize your Effects panel.

Source of playing DVD:

AV DVD Player-Morpher Plus lets you choose the source of playing DVD, SVCD, VCD. It may be both the DVD-ROM and the hard disc. To select the source, click the "Open" button [image] on the Player bar (or choose in the DVD context menu the "Source" command) and browse for the folder with DVD, SVCD or VCD files inside.


Context Menu

DVD Context Menu

To open the DVD Context menu, just right-mouse click anywhere on the AV DVD Player-Morpher Plus screen.

Play | starts playing DVD, VCD or SVCD.
Pause | pauses playback.
Stop | stops playback.
Fast Forward | to select the forward playback rate.
Fast Backward | to select the backward playback rate.
Seek | to jump at any moment of the DVD title. You may select the exact time of the title you want to jump at or the relative time from the current episode. You may also jump at the previous chapter or next chapter.
Title | to select one of the DVD titles to playback. You may choose to go the Title Menu. In this case the player will stop playback and open DVD Title menu. If you select the Root Menu command, the player will open DVD Root menu. To resume playing the DVD after viewing the Title menu, click the Resume command.
Chapters | to select one of the chapters of the current DVD title to playback. You may choose to go to the Chapter Menu. In this case the player will stop playback and open DVD Chapter menu. To resume playing the DVD after viewing the Chapter Menu, click the Resume command.
Audio | to select one of the languages available on DVD. You may choose to go to the Audio Menu. In this case, the player will stop playback and open DVD Audio menu. To resume playing the DVD after viewing the Audio menu, click the Resume command.
Subtitles | to select the language of the subtitles available on DVD.
Angle | to select camera angles.
Bookmarks | to save, load and edit bookmarks.
Resume | to close any DVD menu and resume playback.
Capture | to capture audio or a frame.
Source | to select the source of DVD on your PC. It may be DVD-ROM drive or you may browse your PC for a folder that contains DVD files.
Video Window | to select the screen mode. It may be a "Full Window" mode or an "Always on Top" mode.
Effect List | to hide/show the Effect List pane.
Player Bar | to hide/show the Player bar.
Default layout | resets the layout of AV DVD Player-Morpher panes to default.
Settings | to open the "Settings" panel.
Buy and Upgrade... | opens the Home Page of the AV DVD Player-Morpher
Help... | opens the AV DVD Player-Morpher Help

Note:

Not all commands are available at the DVD Context menu all the time. If a command is not available it is grayed and cannot be applied.


DVD Settings

DVD Settings tab-panel:

To open DVD settings, select the "Settings" command in the DVD Context menu or go to "View" menu button -> "Settings" command. DVD Settings tab-panel contains 4 tabs:

· DVD Preferences

· Frame Capture

· Audio Capture

· DVD Region Settings

At DVD Preferences you may customize the following settings:

· enable/disable Autoplay

· customize Autoplay

· customize the Start:

§ open pop-up window

§ start from the beginning

§ star from the last moment

· set the source of DVD (DVD-ROM or folder on Hard disk)

· select the default language

· select the default subtitles language

At Frame Capture you may customize the following settings:

· enable/disable auto names

· customize the Capture path

· go to the Capture path

At Audio Capture you may customize the following settings:

· enable/disable auto names

· customize the Capture path

· go to the Capture path

· customize the WAV format settings

Note:

If you choose to leave Auto names check-box empty, every time you want to capture a frame or audio, the Save File dialog-box will appear for you to specify file name and location for the captured images (audio) to be saved.

At DVD Regional Settings you can do the following:

· get to know which DVD region your DVD-drive is set to now

· get to know which DVD region your DVD-drive is have to be set to for playing the inserted DVD disk

· get to know how many region changes are left for your DVD-drive.

· set your DVD-drive to the required region.


Video and Audio Effects Panes

Applying Video and Audio Effects

Effects panel:

starts pla

New. Cleans the current effects layout.

Load. Loads effects layout.

Save. Saves the current effects layout.

New effects group. Add a new effects group.

Delete. Deletes the selected effect of effects group.

Layout arrange. Defines the Effects pane view.

How to apply video and audio effects:

· Press "New effects layout" button to create clean effects modeling area.

· Click on the "plus" symbol against "Video effects" and "Audio effects" folders in the "Bottom effects" pane to make their contents visible.

· Double-click on the effect you would like to add to the "Effects to Apply" folder in the " Upper Effects" pane. Or just use drag-and-drop.

Also you may right-mouse click on the effect and select "Insert" command in the appeared context menu. Or select "Copy" command in the context menu, then, in the "Upper Effects" pane make a right-mouse click on the effect group where you want your effect to be placed and select "Paste" command in the context menu.

Note:

New effect group can not be added to a specific simple effect - only to another effect group.

The context menu of effect/effects group consists of the following commands:

· Copy. Copies the selected effect/effects group into the clipboard.

· Paste. Pastes an effect/effects group from the clipboard to selected effects group.

· Cut. Removes the selected effect/effects group into the clipboard.

· Delete. Deletes the currently selected effect.

· Rename. Renames the selected effects group.

· Properties. Opens a window with adjustable settings of the selected effect.

Note:

You can disable/enable any simple effect or effect group in the Upper Effects pane by removing/placing a check-mark against the correspondent effect or group.

To open the concrete effect's help page, select this effect and press F1.


Controls

AV DVD Player-Morpher 1.5 Plus Controls

The playback controls are positioned on the Player bar. Use these controls to operate the playback tasks:

Open. Lets browse to select a media file, a DVD-ROM drive (or folder with DVD files) to playback.

Play. Starts the playback of the disc or the currently selected file in the playlist.

Stop. Stops the current playback.

Pause. Pauses/resumes the current playback.

Next. Jumps to next chapter (DVD mode). Jumps to next file in the playlist (VIDEO mode).

Previous. Jumps to the previous chapter (DVD mode). Jumps to the previous file in the playlist (VIDEO mode).

Forward. Searches the disc in fast forward mode. If you click on the button once, it will fast forward in 2x speed. If you click it two times, it will fast forward in 4x, etc. Click Play to restore the 1x speed.

Backward. Searches the disc in fast backward mode. If you click on the button once, it will fast backwards in 2x speed. If you click it two times, it will fast forward in 4x, etc. Click Play to restore the 1x speed.

Playback progress. Drag the slider to move to any moment of the movie (some DVDs may have this function disabled!).

Volume. Adjusts the output volume.

Balance. Adjusts the sound balance between the left and the right audio channels.

Repeat. Repeats the playback of the entire playlist when the last video file in the playlist is finished.

Shuffle. Shuffles the order of the files in the playlist.

Full screen. Switches to the full screen mode.

Effects on/off. Turns on/off the video and audio effects mode.

Mute. Turns on/off the audio.

Capture frame. Captures the current moment of the movie to a frame.

Capture audio. Captures the current audio stream of the movie.

Total time indicator. Shows the total time of the movie.

Elapsed time indicator. Shows the elapsed time of the movie.

DVD title indicator. Shows the current DVD title and chapter.

DVD chapter indicator. Shows the current chapter of the current title.

DVD menu. Lets open any available DVD menu (Root menu, Audio menu, Angle menu, etc.)

Converter. Opens the Converter module.

Eject. Ejects the disk that is currently inserted in the CD/DVD-ROM drive.

Note:

To make user's work and entertainment more convenient Player bar can be hidden by one click on [image] Show/Hide Player bar button on the right bottom of the screen area. Yet another click on this button will visualize Player bar again.


Modules Tab Panel

AV DVD Player-Morpher 1.5 Plus Modules Tab Panel

AV DVD Player-Morpher Plus offers 5 modules to work with. Each module has its specific interface and is activated by the correspondent Tab on the top of the program's main window - Modules Tab Panel.

  • DVD Tab activates program's facilities to operate with DVD, SVCD and VCD.

  • Video Tab enables you to watch and to morph files of various video formats (AVI, WMV, MPG, MPEG, MOV, RM, etc.)

  • Converter Tab allows you to convert and to compress video files among various multimedia formats using selected video/audio effects.

  • Cover Tab launches CD Cover Editor that will let you create your own CD covers at your discretion.

  • Burner Tab opens CD/DVD-Burner to burn your video collection to CD-R/CD-RW or DVD-R/DVD-RW.